中文

常见问题解答:如何为 ArcPad 启用 TLS 1.2?

问题

常见问题解答:如何为 ArcPad 启用 TLS 1.2?

答案

为了满足数据完整性和网络安全的最新安全协议,Esri 正在 ArcGIS 平台上进行软件更新以支持 TLS 1.2。 作为改进 ArcGIS Online 安全性的一部分,Esri 正在要求 ArcGIS Online 服务使用 TLS 1.2 连接。 为确保对这些服务进行持续访问,需要采取一些措施。

:
请参阅 Esri 支持中心网站上的产品生命周期页面,了解 ArcPad 每个版本的支持状态。

ArcPad for Windows Mobile:
同步要素服务和上传/下载 ArcPad 包需要 OEM 提供的 TLS 1.2 支持

ArcPad for Windows Desktop:
必须通过操作系统启用 TLS 1.2。 此操作将设置系统中所有依赖 Microsoft .NET Framework 的应用程序都使用 TLS 1.2。
请参阅:操作方法:配置 Windows 以为使用 .NET4 Framework 的应用程序使用 TLS 1.2

:
有关如何在其他 Esri 产品中使用 TLS 1.2 的说明,请参阅 Esri TLS 支持页面